.pc-hero-fa-w24-container {
	max-height: 38.5rem;
	background: linear-gradient(180deg,#F1C37E 0%,#88E3D8 38%,#0EAFC6 95.5%);
        height: 38.5rem;
}

.pc-ft-hero-w24 {
	display: flex;
	height: 42.1875rem;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border-width: 0;
}

.pc-hero-title {
	font-family: headline-gothic-atf-rough-n2, sans-serif !important;
	font-weight: 400 !important;
	font-style: normal !important;
	font-size: 6rem;
	line-height: 4.75rem !important;
	text-align: center;
	align-self: stretch;
	color: #000;
}

.pc-hero-subtext {
	font-size: 1rem;
	font-family: basic-sans, sans-serif;
	letter-spacing: 0.1rem;
	text-transform: uppercase;
	font-weight: 900;
	line-height: 1.5rem;
	text-align: center;
	align-self: stretch;
	color: #000;
}

.pc-feat-header-w24 {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
	padding: var(--Spacing-General-8, 16rem) var(--Spacing-General-8, 16rem) var(--Spacing-General-7, 8rem) var(--Spacing-General-8, 16rem);
	justify-content: center;
	gap: 2rem;
}

.pc-feat-header-a-w24 {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
	justify-content: center;
	background: url('/images/pacific_currents/decoratives/ocean_texture.png');
	background-repeat: repeat;
	background-size: auto;
	background-size: contain;
	background-repeat: no-repeat;
	gap: 2rem;
	padding: var(--Spacing-General-8, 16rem) var(--Spacing-General-8, 16rem) var(--Spacing-General-7, 8rem) var(--Spacing-General-8, 16rem);
	position: absolute;
	top: 0;
	right: 0;
}

.pc-feat-header-b-w24 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: url('/images/pacific_currents/decoratives/coral_texture.png');
	background-size: 120rem;
	background-repeat: no-repeat;
}

.pc-feat-grad-b {
	background: linear-gradient(1deg, #F1C37E 1.63%, #88E3D8 38.76%, #0EAFC6 94.94%);
}

.pc-feat-header-c-w24 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: url('/images/pacific_currents/decoratives/wetlands_texture.png');
	background-size: cover;
	background-repeat: no-repeat;
}

.pc-feat-grad-c {
	background: linear-gradient(180deg, #F1C37E 0.03%, #88E3D8 37.98%, #0EAFC6 95.4%);
}

.pc-feat-header-d-w24 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: url('/images/pacific_currents/decoratives/kelp_texture.png');
	background-size: 120rem;
	background-repeat: no-repeat;
}

.pc-feat-grad-d {
	background: linear-gradient(1deg, #F1C37E 1.63%, #88E3D8 38.76%, #0EAFC6 94.94%);
}

.pc-feat-header-e-w24 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: url('/images/pacific_currents/decoratives/climate_texture.png');
	background-size: 120rem;
	background-repeat: no-repeat;
}

.pc-feat-grad-e {
	background: linear-gradient(180deg, #F1C37E 0.03%, #88E3D8 37.98%, #0EAFC6 95.4%);
}

.pc-feat-body-e {
	background: linear-gradient(180deg, #0FB0C7 0%, #54D2E4 100%);
}

.pc-feat-header-f-w24 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: url('/images/pacific_currents/decoratives/ocean_texture.png');
	background-size: contain;
	background-repeat: no-repeat;
}

.pc-feat-f-text {
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: stretch;
	justify-content: center;
	padding: 16rem var(--Spacing-General-8, 16rem) 8rem var(--Spacing-General-8, 16rem);
}

.pc-feat-grad-f {
	background: linear-gradient(1deg, #F1C37E 1.63%, #88E3D8 38.76%, #0EAFC6 94.94%);
}

.fos-back {
   background: #54D2E4;
}

.cr-grad {
    background: linear-gradient(1deg,#F1C37E 1.63%,#88E3D8 38.76%,#0EAFC6 94.94%);

}

.cr-texture {
	background: url(/images/pacific_currents/decoratives/coral_texture.png);
	background-repeat: repeat;
	background-size: auto;
	background-size: 120rem;
	background-repeat: no-repeat;
}

.wet-grad {
    background: linear-gradient(180deg,#F1C37E 0.03%,#88E3D8 37.98%,#0EAFC6 95.4%)
}

.wet-grad-b {
    background: linear-gradient(180deg, #0FB0C7 0%, #54D2E4 100%);
}

.wet-texture {
  background: url(/images/pacific_currents/decoratives/wetlands_texture.png);
  background-repeat: repeat;
  background-size: auto;
  background-repeat: repeat;
  background-size: auto;
  background-size: cover;
  background-repeat: no-repeat;
}

.kelp-grad {
    background: linear-gradient(1deg,#F1C37E 1.63%,#88E3D8 38.76%,#0EAFC6 94.94%);
}

.kelp-back {
    background: #F1C37E;
}

.kelp-texture {
    background: url(/images/pacific_currents/decoratives/kelp_texture.png);
    background-repeat: repeat;
    background-size: auto;
    background-repeat: repeat;
    background-size: auto;
    background-size: 120rem;
    background-repeat: no-repeat;
}

.clim-grad {
   background: linear-gradient(180deg,#F1C37E 0.03%,#88E3D8 37.98%,#0EAFC6 95.4%);
}

.poll-back {
    background: #F1C37E;
}

.clim-texture{
   background: url(/images/pacific_currents/decoratives/climate_texture.png);
   background-repeat: repeat;
   background-size: auto;
   background-size: 120rem;
   background-repeat: no-repeat;
}

p {
	font-family: dovetail-mvb, serif;
	margin-top: .5rem !important;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 400;
	line-height: 2rem;
}

p span {
	font-family: basic-sans, sans-serif;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2rem;
	letter-spacing: 0.225rem;
	text-transform: uppercase;
}

.pc-feat-footer-img {
	height: 37.5rem;
}

.pc-feat-footer-img img {
	object-fit: cover;
}

.pc-ar-q-label {
	font-family: dovetail-mvb, serif;
	font-size: 1.5rem;
	font-weight: 400 !important;
	font-style: normal;
	line-height: 2rem;
	color: #000;
}

#new_poll {
	display: flex;
	padding: var(--Spacing-General-3, 1.5rem);
	flex-direction: column;
	align-items: flex-start;
	gap: var(--Spacing-General-4, 2rem);
	align-self: stretch;
	border: 1px solid #000;
	background: rgba(255, 255, 255, 0.10);
}

.poll-sub-btn {
	color: #FFF;
	font-family: basic-sans, sans-serif;
	font-size: 1rem;
	font-style: normal;
	font-weight: 900;
	line-height: 1.5rem;
	letter-spacing: .1rem;
	text-transform: uppercase;
	padding: var(--spacing-spacing-xs, 0.5rem) var(--spacing-spacing-sm, 1rem);
	padding-top: 9px;
	text-align: center;
	border: 1px solid var(--color-surface-dark, #060E4F);
	background: var(--color-surface-dark, #060E4F);
}

.poll-sub-btn:hover {
	color: #060E4F;
	border: 1px solid var(--color-surface-dark, #FFF);
	background: var(--color-surface-dark, #FFF);
}

.poll-sub-btn:focus-visible {
	color: #060E4F;
	border: 1px solid var(--color-surface-dark, #FFF);
	background: var(--color-surface-dark, #FFF);
}

.bar-box {
	display: flex;
	padding: var(--Spacing-General-3, 1.5rem);
	flex-direction: column;
	align-items: flex-start;
	gap: 2rem;
	align-self: stretch;
	background: rgba(255, 255, 255, 0.50);
	width: 100%;
}

.poll-title {
	color: #000;
	text-align: center;
	font-family: basic-sans, sans-serif !important;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 900 !important;
	line-height: 2rem !important;
	letter-spacing: 0.225rem;
	text-transform: uppercase;
	align-self: stretch;
}

.result-group {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	width: 100%;
}

.bar {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	height: 4rem;
	transition: width 1s;
}

.bar p {
	font-family: basic-sans, sans-serif;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 400;
	line-height: 2rem;
	color: #000;
	margin-top: 0 !important;
	margin-bottom: 0;
	padding-left: 1rem;
}

.bar-result {
	font-family: dovetail-mvb, serif;
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 900;
	line-height: 2rem;
	margin-top: 0 !important;
	margin-bottom: 0;
	color: #000;
	align-self: stretch;
}

.pc-ar-q-label {
	font-family: dovetail-mvb, serif;
	font-size: 1.5rem;
	font-weight: 400 !important;
	font-style: normal;
	line-height: 2rem;
	color: #000;
	flex: 1 0 0;
	align-items: center;
	display: flex;
}

.pc-ar-q-label p {
	padding-left: 0.3rem;
	padding-bottom: 0.2rem;
}

input {
	width: 1.5rem !important;
	height: 1.5rem !important;
	min-width: 1.5rem !important
}

.feat-a {
   color: #065A66;
   text-decoration: underline;
}

.feat-a:hover {
   color: #004F8A;
   text-decoration: none;
}

@media(min-width:992px) {
 .cr-texture .text-center h2 {
    padding-top: 16rem !important;
 }

.wet-texture .text-center h2 {
    padding-top: 16rem !important;
 }
.kelp-texture .text-center h2 {
    padding-top: 16rem !important;
 }
}

@media(min-width:992px) and (max-width:1199px) {
  .pc-feat-f-text {
    padding: 10rem 8rem;
  }
}

@media(min-width:768px) and (max-width:991px) {
	.pc-feat-header-a-w24 {
		gap: 0.5rem;
		padding: var(--Spacing-General-7, 8rem) var(--Spacing-General-7, 8rem) var(--Spacing-General-6, 4rem) var(--Spacing-General-7, 8rem);
	}

	.pc-feat-f-text {
		padding: 6rem 4rem;
	}
}

@media(min-width:576px) and (max-width:767px) {
	.pc-hero-title {
		font-size: 5rem;
		line-height: 4.75rem;
	}
}

@media(max-width:767px) {
	.pc-feat-header-a-w24 {
		padding: 6rem 4rem;
	}

	.pc-vid-con {
		height: 13.6875rem;
	}

	.pc-feat-f-text {
		padding: 4rem 2rem;
	}
}

@media (max-width: 576px) {
	.pc-hero-fa-w24-container {
		height: 25rem !important;
	}

	 .pc-hero-fa-w24-container {
		height: 24.563rem !important;
	}

	.pc-feat-header-a-w24 {
		gap: 0.5rem;
		padding: var(--Spacing-General-6, 4rem) var(--Spacing-General-4, 2rem);
	}

	.pc-feat-b-text {
		padding: initial;
	}

	.pc-feat-f-text {
		padding: 16rem var(--Spacing-General-4, 2rem) 8rem var(--Spacing-General-4, 2rem);
	}

	.pc-hero-title {
		font-size: 4rem;
		line-height: 3.1875rem !important;
	}

	p {
		font-family: dovetail-mvb, serif;
		font-size: 1.125rem;
		line-height: 1.75rem;
	}

	p span {
		font-family: basic-sans, sans-serif;
		font-size: 1.125rem;
		line-height: 1.75rem;
		letter-spacing: 0.1125rem;
		text-transform: uppercase;
	}

	.pc-ar-q-label {
		display: flex;
	}

	input {
		margin: 4px;
	}

	.pc-feat-grad-b {
		height: 41rem;
	}

	.pc-feat-grad-c {
		height: 45rem;
	}

	.pc-feat-grad-d {
		height: 36rem;
	}

	.pc-feat-grad-e {
		height: 55rem;
	}

	.pc-feat-footer-img {
		height: var(--Spacing-Interior-Hero-Height-SM, 17.5rem);
	}

	.pc-ar-q-label p {
		padding-left: 0.3rem;
		padding-bottom: 0.05rem;
	}
}

@media (min-width:500px) and (max-width:528px) {
	.pc-feat-header-w24 {
		gap: 0.5rem;
	}
}

@media (min-width:376px) and (max-width: 444px) {
	.pc-feat-header-w24 {
		gap: 0.5rem;
	}

	.pc-feat-header-a-w24 {
		padding: var(--Spacing-General-6, 4rem) var(--Spacing-General-4, 2rem);
	}

	.pc-feat-header-e-w24 {
		padding: 25rem 0;
	}
}

@media (min-width:320px) and (max-width: 390px) {
	.pc-hero-fa-w24-container {
		height: 24.563rem !important;
	}

	.pc-feat-header-a-w24 {
		padding: var(--Spacing-General-6, 4rem) var(--Spacing-General-4, 2rem);
	}

	.pc-feat-header-w24 {
		gap: 0.5rem;
	}

	.pc-feat-header-e-w24 {
		padding: 25rem 0;
	}
}